Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://gateway.dev.waypay.live/Gateway/v1/Refunds/550e8400-e29b-41d4-a716-446655440000/cancel \ --header 'SWICH-API-Key: pk_test_xxxxxxxx'
const response = await fetch( 'https://gateway.dev.waypay.live/Gateway/v1/Refunds/550e8400-e29b-41d4-a716-446655440000/cancel', { method: 'POST', headers: { 'SWICH-API-Key': 'pk_test_xxxxxxxx' } } ); const data = await response.json();
import requests response = requests.post( 'https://gateway.dev.waypay.live/Gateway/v1/Refunds/550e8400-e29b-41d4-a716-446655440000/cancel', headers={ 'SWICH-API-Key': 'pk_test_xxxxxxxx' } )
true
false
Cancel a pending refund request